body {
  height: 100%;
  overflow: visible;
}

input,
textarea {
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border: 1px solid #e2e2e2;
}

input {
  padding: 3px 7px 4px 7px;
  float: left;
  clear: none;

}

textarea {
  padding: 7px 1% 8px 1%;
  margin: 20px auto;
  height: 80px;
  width: 98%;
}

iframe {
  height: 260px !important;
}

form {
  margin: 0 auto;
  position: relative;
  width: 90%;
}

h1 {
  font-size: 36px;
  font-family: 'SteelfishRegular';
  text-align: center;
  color: #4a6417;
  text-transform: uppercase;
}

h2 {
  font-size: 14px;
  text-align: center;
  font-family: 'DayRomanRegular';
  color: #000000;
  font-weight: normal;
}

h3 {
  font-size: 18px;
  text-align: center;
  font-family: 'DayRomanRegular';
  color: #000000;
  font-weight: normal;
  margin-bottom: 15px;
}

h4 {
  font-size: 21px;
  line-height: 24px;
  font-family: BebasNeueRegular;
  color: #000000;
  font-weight: normal;

}

h5 {}

ul {
  list-style: none;
  padding: 14px 0 8px 0;
}

li {
  display: inline;
  width: 33%;
  text-align: center;
  font-family: BebasNeueRegular;
  font-size: 21px;
  text-shadow: 1px 1px 1px rgba(000, 000, 000, 0.05);
}

p {
  font-family: DayRomanRegular;
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 15px;
  text-shadow: 1px 1px 1px rgba(000, 000, 000, 0.05);
}

a {
  text-decoration: underline;
  color: #3b5800;
  text-shadow: 1px 1px 1px rgba(000, 000, 000, 0.05);
}

li>a {
  text-decoration: none;
  color: #000000;
}

li>img {
  width: 24px;
  height: 24px;
}

li>a:hover {
  color: #3b5800;
}

video {
  width: 320px !important;
  height: 240px !;
}

.33 {
  width: 23%;
  float: left;
}

.active {
  text-decoration: underline;
  color: #3b5800;
}

.submit {
  position: relative;
  margin: 0px auto;
  text-align: center;
  float: none;
  width: 90px;
  border: none;
  color: #ffffff;
  font-size: 21px;
  padding: 5px;
  font-family: 'BebasNeueRegular';

  text-shadow: 1px 1px 1px rgba(000, 000, 000, 0.35);
  -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.25);

  background: #4a6417;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRhNjQxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNTViMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #4a6417 0%, #355b00 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4a6417), color-stop(100%, #355b00));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #4a6417 0%, #355b00 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #4a6417 0%, #355b00 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #4a6417 0%, #355b00 100%);
  /* IE10+ */
  background: linear-gradient(top, #4a6417 0%, #355b00 100%);
  /* W3C */
  filter: progid:DXImageTransfor
}



#phone,
#email,
#name {
  width: 100%;
  padding: 5px 0 5px 0;
  margin: 10px 0 10px 0;
  float: left;
  clear: both;
}

header {
  padding: 15px 0px 0px 0px;
  height: 115px;
}

#title {
  border-top: 1px solid #c6c6c6;
  border-bottom: 1px solid #c6c6c6;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 10px;
  clear: both;
}

#container {
  width: 96%;
  z-index: 1;
  margin: 0 auto;
  top: 0px;
  position: relative;
  background-color: #ffffff;

  border-left: 1px solid #c6c6c6;
  border-right: 1px solid #c6c6c6;

}

#container2 {
  height: 100%;
  position: relative;
  z-index: 2;
  background-color: #ffffff;
}

#formContainer {
  z-index: 1;
  position: absolute;
  width: 100%;
  height: 440px;
  margin: 0;
  color: #ffffff !important;
  border-top: 1px solid #c6c6c6;
  border-bottom: 1px solid #c6c6c6;
  background-image: url('/web/20220118154322im_/http://hassanswarehouse.com/images/darkdenim3.png');
  background-position: center;
  background-attachment: scroll;
  background-color: #f7f7f7;
  padding: 10px 0 0px 0;
}

#formContainer>* {
  color: #ffffff !important;
  text-align: center;
}

#formContainer>h3 {
  padding: 0 0 5px 0;
  text-shadow: 1px 1px 1px rgba(000, 000, 000, 0.55);
  border-bottom: 1px solid #272727;
  width: 90%;
  margin: 0 auto 10px;
}

#formContainer>p {
  text-shadow: 1px 1px 1px rgba(000, 000, 000, 0.55);
  width: 90%;
  border-bottom: 1px solid #272727;
  margin: 0 auto;
  padding: 0 0 15px 0;
}

nav {
  border-top: 1px solid #c6c6c6;
  border-bottom: 1px solid #c6c6c6;
  height: 70px;
  padding: 0 0 10px 0;
}

#promo {

  margin: 0 auto;

  padding: 20px 20px 20px 20px;
  border-bottom: 1px solid #c6c6c6;
}

#promo>img {
  width: 100%;
  display: block;
  margin: 0 auto;
  position: relative;
}

#map {

  margin: 0 auto;

  padding: 20px 20px 20px 20px;
  border-bottom: 1px solid #c6c6c6;
}

#map>img {
  width: 100%;
  display: block;
  margin: 0 auto;
  position: relative;
}

#content {
  padding: 20px;
}

footer {
  padding: 10px 20px 10px 20px;
  color: #ffffff;
  background-color: #000000;
}

#phoneButton {
  width: 45%;
  font-family: BebasNeueRegular;
  font-weight: normal;
  top: 0px;
  font-size: 18px;
  color: #4a6417;
  position: relative;
  text-align: center;
  vertical-align: middle;
  display: inline-block;
  padding: 10px 2% 10px 2%;
  margin: 0;
}

#emailButton {
  background: none;
  border: none;
  border-radius: 0;
  border-left: 1px solid #e2e2e2;
  width: 45%;
  font-family: BebasNeueRegular;
  font-weight: normal;
  top: 0px;
  font-size: 18px;
  color: #4a6417;
  position: relative;
  text-align: center;
  vertical-align: middle;
  display: inline-block;
  padding: 10px 2% 10px 2%;
  margin: 0;
}
